.ReservedMainBody {background-color:#ffffff;padding:0 0px 0 0px;margin:0;}

.ReservedMainBody .itemImageBlock {border:0px solid #6f8fa7; padding:0px;margin:0 0 0px 0;border-radius:0px;background-color:white;height:auto;overflow:hidden;}
	span.itemImage {display:block;text-align:center;margin:0px;}
	div.ReservedMainBody span.itemImage img {min-width:100%;height:auto;transition: all .2s ease-in-out; }
	div.ReservedMainBody span.itemImage img:hover {transform: scale(1.1); }
	span.itemImageCaption {color: #6f8fa7;float:left;display:block;font-size:11px;}
	span.itemImageCredits {color: #6f8fa7;float:right;display:block;font-style:italic;font-size:11px;}
	@media screen and ( max-width:600px ){
		span.itemImageCaption,
		span.itemImageCredits {float:none;text-align:center;}
		}
	

.Info {background-color:transparent;font-size:12px;color:#858585;}

div.ReservedAfterImage {padding:0 20px 0 20px;}
	
div.Authorbox {display:inline;float:left;margin-right:15px;}
div.Publishedbox {display:inline;float:left;margin-right:15px;}
div.Hitbox {display:inline;float:right;}

.ReserveditemHeader {}
	div.ReserveditemHeader span.itemDateCreated {color:#999;font-size:11px;}
	div.ReserveditemHeader h3.ReserveditemTitle {padding:50px 0 4px 0;margin:0;text-align:center;color:#78B0B8;text-transform: none;}
	div.ReserveditemHeader h3.ReserveditemTitle span {}
	div.ReserveditemHeader h3.ReserveditemTitle span sup {font-size:12px;color:#78B0B8;text-decoration:none;} /* "Featured" presented in superscript */
	div.ReserveditemHeader span.itemAuthor {display:block;padding:0;margin:0;}
	div.ReserveditemHeader span.itemAuthor a:before {content:" ";}
	div.ReserveditemHeader span.itemAuthor a {}
	div.ReserveditemHeader span.itemAuthor a:hover {}



div.ReserveditemIntroText p {color: #6f8fa7;font-size:18px;font-weight:bold;line-height:150%;padding:4px 20px 12px 0px;text-align:center;}
	div.ReserveditemIntroText img {background-color:white;padding:4px;border:1px solid #858585;}

div.ReserveditemFullText {padding:0 0px 30px 0px;border-bottom:1px dotted #ddd;}
	div.ReserveditemFullText h3 {margin:0;padding:16px 0 4px 0;}
	div.ReserveditemFullText p {color: #858585; font-size: 16px; line-height: 150%; margin: 0 0 0px; }
	div.ReserveditemFullText img {background-color:white;padding:4px;border:1px solid #858585;box-shadow:0px 0px 5px #858585;width:150px;margin-left:auto;margin-right:auto;}
	
	div.ReserveditemFullText ul
{
width:80%;
margin-left:auto;
margin-right:auto;
border-top:1px solid #ededed;
text-align:center;
}

	div.ReserveditemFullText li
{
display:inline-block;
padding:5px 20px 5px 20px;
margin-top:10px;
margin-bottom:10px;
margin-left:auto;
margin-right:auto;
color:#858585;
border-right:0px solid #ededed;
}

	div.ReserveditemFullText li:last-child
{
border-right:0px;
}
	

div.ReservedExtrafieldsAndSocial {font-size:12px;padding:0px 20px 0px 20px;}

div.ReserveditemExtraFields {margin:16px 0 0 0;padding:8px 0 0 0;}
	div.ReserveditemExtraFields h4 {margin:0;padding:0 0 8px 0;text-align:left;font-size:18px;}
	div.ReserveditemExtraFields ul {margin:0;padding:0;list-style:none;}
	div.ReserveditemExtraFields ul li {display:block;}
	div.ReserveditemExtraFields ul li span.itemExtraFieldsLabel {color:#858585;display:block;float:left;font-weight:bold;margin:0 4px 0 0;width:auto;}
	div.ReserveditemExtraFields ul li span.itemExtraFieldsValue {}

div.ReserveditemContentFooter {display:block;text-align:right;padding:4px 0 10px 0px;margin:16px 0 4px 0;color:#858585;font-size:12px;}
	span.ReserveditemHits {float:left;}

div.ReserveditemDateModified {font-size:12px;text-align:right;padding:0;color:#858585;}	
div.ReserveditemDateModified span.ReserveditemDateModified {text-align:right;}
div.ReserveditemDateCreated {font-size:12px;text-align:right;padding:0px;color:#858585;}	

div.ReserveditemSocialSharing {padding:0px;margin:auto;width:310px;border:1px solid #ededed;background-color:#ffffff;margin-right:0px;}
	div.ReserveditemTwitterButton {text-align:center;width:auto;margin:auto;display:inline-block;}
	div.ReserveditemFacebookButton {text-align:center;width:auto;margin:auto;display:inline-block;}
	div.ReserveditemGooglePlusOneButton {text-align:center;width:auto;margin:auto;display:inline-block;}
	
div.ReserveditemSocialTitle
{

color:#454545;
text-align:center;
font-size:18px;
width:100%;
background-color:#ffffff;
border-radius:3px;
border:0px outset #7b2b2d; 
padding:5px;
}   

div.ReserveditemSocialTitle h3 {font-size:20px;}


div.itemToolbar {padding:8px;margin:16px 0 0 0;background:transparent;border-radius:4px;color:#858585;}
div.itemRatingBlock span {display:block;float:right;font-style:normal;padding:0 4px 0 0;margin:0;color:#999;}
div.ReserveditemSocialTitle h4 {font-family:'Ovo', serif;color:#454545;text-align:center;font-size:18px;}

div.itemTagsBlock {}
	div.itemTagsBlock span {font-family:inherit;font-weight:normal;color:#555;padding:0 4px 0 0;}
	div.itemTagsBlock ul.itemTags li a:before {content:"";}
	
/* Author block */
div.itemAuthorBlock {background:#fafafa;border:0px solid #ddd;border-radius:4px;margin:0 0 16px 0;padding:8px;font-family:inherit;}
	div.itemAuthorBlock img.itemAuthorAvatar {background:#fff;padding:4px;border:0px solid #ddd;border-radius:0px;vertical-align: bottom;}
	div.itemAuthorBlock div.itemAuthorDetails {margin:0;padding:4px 0 0 0;}
	div.itemAuthorBlock div.itemAuthorDetails h3.authorName {margin:0 0 4px 0;padding:0;}
	div.itemAuthorBlock div.itemAuthorDetails h3.authorName a {font-size:16px;}
	div.itemAuthorBlock div.itemAuthorDetails h3.authorName a:hover {}
	div.itemAuthorBlock div.itemAuthorDetails p {margin-bottom:20px;}
	div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorUrl {font-weight:bold;color:#555;}
	div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorEmail {font-weight:bold;color:#555;}
	div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorUrl a,
	div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorEmail a {font-weight:normal;}
div.ReserveditemAuthorImage {float:left;display:block;margin:0 8px 0 0;width:100px; height:100px;border-radius:4px;padding:2px;border:1px solid #ddd;overflow:hidden;}



   
div.LatestAndRelated {background-color:transparent;height:auto;margin-top:40px;}

div.LatestAndRelated ul li {list-style-type:none;background-color:transparent;min-height:40px;border-bottom:1px solid #e8e8e8;padding-top:0px;}
		div.LatestAndRelated ul li:last-child {border-bottom:0px;}
		
/* Article navigation */
div.itemNavigation {padding:0px 0 10px 0;margin:10px 0 24px 0;background:transparent;border-radius:0px;height:40px;line-height:40px;border-top:1px solid #454545;}
	div.itemNavigation span.itemNavigationTitle {color:#999;}
	div.itemNavigation a.itemPrevious {padding:0 12px;}
	div.itemNavigation a.itemNext {padding:0 12px;}		


div.itemComments {background:#ffffff;border:0px solid #ddd;border-radius:4px;padding:0px;}
div.itemComments h3 {font-size:24px;} 

	div.itemComments ul.itemCommentsList {margin:0 0 16px;padding:0;list-style:none;}
	div.itemComments ul.itemCommentsList li {display:block;padding:4px;margin:0 0 8px 0;border-bottom:1px solid #ddd;background:#fff;}
	div.itemComments ul.itemCommentsList li.authorResponse {background:#f5fdff;}
	div.itemComments ul.itemCommentsList li.unpublishedComment {background:#ffeaea;}
	div.itemComments ul.itemCommentsList li img {float:left;margin:4px 4px 4px 0;padding:4px;}
	div.itemComments ul.itemCommentsList li span.commentDate {color: #6f8fa7;padding:0 4px 0 0;margin:0 8px 0 0;border-right:1px solid #454545;font-weight:normal;font-size:12px;}
	div.itemComments ul.itemCommentsList li span.commentAuthorName {font-weight:normal;font-size:12px;color: #6f8fa7;}
	div.itemComments ul.itemCommentsList li p {padding:4px 0;}
	div.itemComments ul.itemCommentsList li span.commentAuthorEmail {display:none;}
	div.itemComments ul.itemCommentsList li span.commentLink {float:right;margin-left:8px;}
	div.itemComments ul.itemCommentsList li span.commentLink a {font-size:11px;color:#999;text-decoration:underline;}
	div.itemComments ul.itemCommentsList li span.commentLink a:hover {font-size:11px;color:#555;text-decoration:underline;}

	div.itemComments ul.itemCommentsList li span.commentToolbar {display:block;clear:both;}
	div.itemComments ul.itemCommentsList li span.commentToolbar a {font-size:11px;color:#999;text-decoration:underline;margin-right:4px;}
	div.itemComments ul.itemCommentsList li span.commentToolbar a:hover {font-size:11px;color:#555;text-decoration:underline;}
	div.itemComments ul.itemCommentsList li span.commentToolbarLoading {background:url(../images/system/searchLoader.gif) no-repeat 100% 50%;}

  
div.itemCommentsForm {background-color:transparent;font-family: 'Libre Baskerville', serif;color: #6f8fa7;}
div.itemCommentsForm h3 {font-size:24px;}
div.itemCommentsForm form label.formComment, div.itemCommentsForm form label.formName, div.itemCommentsForm form label.formEmail, div.itemCommentsForm form label.formUrl, div.itemCommentsForm form label.formRecaptcha {font-size:14px;width:80%;margin-bottom:3px;margin-left:auto;margin-right:auto;}
div.itemCommentsForm p.itemCommentsFormNotes {border-top:0px solid #ccc;padding:8px 0;width:80%;margin-left:auto;margin-right:auto;}
div.itemCommentsForm form textarea.inputbox {display:block;width:80%;height:150px;margin:0;padding:8px;box-sizing:border-box;margin-left:auto;margin-right:auto;}
div.itemCommentsForm form input.inputbox {display:block;width:80%;height:30px;margin:0;padding:8px;box-sizing:border-box;margin-left:auto;margin-right:auto;font-size:14px;line-height:30px;color: #6f8fa7;}
   
div.itemCommentsForm form input#submitCommentButton {background:#6f8fa7;margin-left:auto;margin-right:auto;}
div.itemCommentsForm form input#submitCommentButton:hover {background:#78B0B8;}  
   
   
/* Back to top link */
div.itemBackToTop {text-align:right;color:#454545;}
	div.itemBackToTop a {text-decoration:none;color:#454545;}
	div.itemBackToTop a:hover {text-decoration:none;font-size:120%;}
   
   
/*  ****** Category Item  ******   */
div.itemListCategory p {text-align:center;}

div.ReservedcatItemView {margin-bottom:0px;padding:0px;border:1px solid #e8e8e8;margin-left:auto;margin-right:auto;} /* this is the container for each K2 item on this view */
div.ReservedcatItemView:hover {box-shadow:0px 0px 8px #858585;}
div.ReservedcatItemBody {padding:0px 0;margin:0;}

div.ReserveditemListCategory {background:white;border:0px;text-align:center;padding:30px;}

div.ReservedcatItemImageBlock {padding:4px;margin:0 0 0px 0;border:0px solid #e8e8e8;background-color:white;}
	span.ReservedcatItemImage {display:block;text-align:center;margin:0 0 0px 0;height:auto;overflow:hidden;}
	span.ReservedcatItemImage img {max-width:100%;height:auto;border:0px solid pink;}
.ReservedcatItemOuter {border:0px solid #e8e8e8;padding:15px;background-color:white;margin-left:auto;margin-right:auto;width:100%;}
.ReservedcatItemInner {border:1px solid #e8e8e8;background-color:#white;}
.ReservedcatItemInnerTop {padding:10px 20px 8px 20px;}
.ReservedcatItemInnerBottom {padding:10px 20px 8px 20px;}
.ReservedcatItemCategory {padding:10px 20px 8px 20px;}

div.ReservedcatItemTagsBlock {padding:4px 0;}
	div.ReservedcatItemTagsBlock span {font-weight:normal;padding:0 20px 0 20px;}
	div.ReservedcatItemTagsBlock ul.catItemTags {list-style:none;padding:0;margin:0;display:inline;}
	div.ReservedcatItemTagsBlock ul.catItemTags li {display:inline;list-style:none;padding:0 4px 0 0;margin:0;text-align:center;}
	div.ReservedcatItemTagsBlock ul.catItemTags li a:before {content:"";}
	div.ReservedcatItemTagsBlock ul.catItemTags li a {}
	div.ReservedcatItemTagsBlock ul.catItemTags li a:hover {}
	
div.catItemHeader span.catItemDateCreated {color: #78B0B8;font-size:14px;}
div.itemContainer {float:none;}

catItemReadMore {float:right !important; margin-right:10px;text-align:right;}
/*------------------------------------------------------------------------------
	Component - Itemlist view (tag)
--------------------------------------------------------------------------------*/
div.tagView {}

div.tagItemList {}

div.tagItemView {margin:40px 20px 5px 20px;border-top:1px solid #858585;padding:20px;} /* this is the item container for this view */

div.tagItemHeader {}
	div.tagItemHeader span.tagItemDateCreated {color:#999;font-size:11px;}
	div.tagItemHeader h2.tagItemTitle {padding:10px 0 4px 0;margin:0;}

div.tagItemBody {padding:8px 0;margin:0;text-align:center;}

div.tagItemImageBlock {padding:4px;border:0px solid white;background-color:white;width:100%;margin-left:auto;margin-right:auto;margin:auto;}
	span.tagItemImage {display:block;text-align:center;margin:0;overflow:hidden;width:auto;background-color:white;margin-left:auto;margin-right:auto;}
	span.tagItemImage img {height:auto;border:1px solid #858585;background-color:white;padding:4px;}

div.tagItemIntroText {font-size:inherit;font-weight:normal;line-height:inherit;padding:4px 30px 12px 30px;}
	div.tagItemIntroText img {}

	div.tagItemExtraFields {}
		div.tagItemExtraFields h4 {}
		div.tagItemExtraFields ul {}
			div.tagItemExtraFields ul li {}
				div.tagItemExtraFields ul li span.tagItemExtraFieldsLabel {}
				div.tagItemExtraFields ul li span.tagItemExtraFieldsValue {}

	div.tagItemCategory {display:inline;margin:0 8px 0 0;padding:0 8px 0 0;border-right:1px solid #ccc;}
		div.tagItemCategory span {font-weight:bold;color:#555;padding:0 4px 0 0;}
		div.tagItemCategory a {}

/* Read more link */
div.tagItemReadMore {display:inline;}
	div.tagItemReadMore a {}
	div.tagItemReadMore a:hover {}

   /* --- Search Box --- */
div.k2SearchBlock {position:relative;}
div.k2SearchBlock form {}
div.k2SearchBlock form input.inputbox {}
div.k2SearchBlock form input.button {}
div.k2SearchBlock form input.k2SearchLoading {background:url(../images/system/searchLoader.gif) no-repeat 100% 50%;}
div.k2SearchBlock div.k2LiveSearchResults {display:none;background:#fff;position:absolute;z-index:99;border:1px solid #ddd;margin-top:-1px;}
	/* Live search results (fetched via ajax) */
	div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults {list-style:none;margin:0;padding:0;}
	div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li {border:none;margin:0;padding:0;}
	div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li:hover {background-color:transparent;}
	div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li a {display:block;padding:1px 2px;border-top:1px dotted #ddd;}
	div.k2SearchBlock div.k2LiveSearchResults ul.liveSearchResults li a:hover {background:transparent;font-weight:bold;}
   
   

/* --- Calendar --- */
div.k2CalendarBlock {height:300px;margin-bottom:8px;background-color:transparent;} /* use this height value so that the calendar height won't change on Month change via ajax */
div.k2CalendarLoader {background:#fff url(../images/system/k2CalendarLoader.gif) no-repeat 50% 50%;}
table.calendar {margin:0 auto;background:#fff;border-collapse:collapse;background-color:white;height:100%;width:80%;margin-left:auto;margin-right:auto;}
table.calendar tr td {text-align:center;vertical-align:middle;padding:2px;border:1px solid #f4f4f4;background:#fff;color:#858585;}
table.calendar tr td.calendarNavMonthPrev {background:#fafafa;text-align:left;}
table.calendar tr td.calendarNavMonthPrev a {font-size:24px;text-decoration:none;}
table.calendar tr td.calendarNavMonthPrev a:hover {font-size:20px;text-decoration:none;}
table.calendar tr td.calendarCurrentMonth {background:#fafafa;color:#6f8fa7;font-size:26px;}
table.calendar tr td.calendarNavMonthNext {background:#fafafa;text-align:right;}
table.calendar tr td.calendarNavMonthNext a {font-size:24px;text-decoration:none;}
table.calendar tr td.calendarNavMonthNext a:hover {font-size:20px;text-decoration:none;}
table.calendar tr td.calendarDayName {background:#ffffff;font-size:14px;width:14.2%;color:#6f8fa7;}
table.calendar tr td.calendarDateEmpty {background:#fbfbfb;}
table.calendar tr td.calendarDate {}
table.calendar tr td.calendarDateLinked {padding:0;background-color:#78B0B8;color:white;}
table.calendar tr td.calendarDateLinked a {display:block;padding:5px;text-decoration:none;background:#6f8fa7;color:white;height:100%;}
table.calendar tr td.calendarDateLinked a:hover {display:block;background:#78B0B8;color:#fff;padding:5px;text-decoration:none;}
table.calendar tr td.calendarToday {background:#78B0B8;color:#fff;}
table.calendar tr td.calendarTodayLinked {background:#78B0B8;color:#fff;padding:0;}
table.calendar tr td.calendarTodayLinked a {display:block;padding:2px;color:#fff;text-decoration:none;}
table.calendar tr td.calendarTodayLinked a:hover {display:block;background:#6f8fa7;padding:2px;text-decoration:none;}
   
span.itemEditLink a, span.catItemEditLink a, span.userItemEditLink a {color:white !important;} 

/* --- Sub-category block --- */
div.itemListSubCategories {}
	div.itemListSubCategories h3 {}
		div.subCategoryContainer {float:left;width:33.3%;}
		div.subCategoryContainerLast {} /* this class is appended to the last container on each row of items (useful when you want to set 0 padding/margin to the last container) */
			div.subCategory {background:#ffffff;border:1px solid #e8e8e8;margin:4px;padding:8px;width:92%;margin-left:auto;margin-right:auto;}
			div.subCategory:hover {box-shadow:0px 0px 5px #858585;
				div.subCategory a.subCategoryImage,
				div.subCategory a.subCategoryImage:hover {text-align:center;display:block;}
				div.subCategory a.subCategoryImage img,
				div.subCategory a.subCategoryImage:hover img {margin:0 8px 0 0;}
				div.subCategory h4 {font-size:18px}
				div.subCategory h4 a {font-size:18px}
				div.subCategory h4 a:hover {color:#78B0B8;}
				div.subCategory p {}

 
   
   /* End of Large Device Media Query   */

    /*==========  BootStrap Compatible Media Queries  ==========*/


/* Extra Large Devices, Desktops */
    @media only screen and (min-width : 1365px) {
    
    .ReservedMainBody .itemImageBlock {height:750px;}
    
    }
 

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 1199px) {

.ReservedMainBody .itemImageBlock  {height:350px;}
div.ReservedAfterImage {padding:0 5px 0 5px;}
div.ReserveditemSocialSharing {margin-left:auto;margin-right:auto;width:100%;}
div.subCategory {width:80%;}

div.ReserveditemSocialSharing {margin-left:auto; margin-right:auto;float:none;}

}



    /* Small Devices, Tablets */
    @media only screen and (max-width : 991px) {

.ReservedMainBody .itemImageBlock  {height:300px;}
div.ReserveditemSocialSharing {margin-left:auto;margin-right:auto;width:100%;}
div.subCategory {width:100%;}
div.ReserveditemSocialSharing {margin-left:auto; margin-right:auto;float:none;}
    }

 
    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 767px) {

.ReservedMainBody .itemImageBlock  {height:250px;}
div.ReserveditemSocialSharing {margin-left:auto;margin-right:auto;width:100%;}
div.subCategoryContainer {float:none;width:100%;}
div.ReserveditemSocialSharing {margin-left:auto; margin-right:auto;float:none;}
    }

 /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 479px) {
      
.ReservedMainBody .itemImageBlock  {height:auto;}
div.ReserveditemSocialSharing {margin-left:auto;margin-right:auto;width:100%;}
div.ReserveditemSocialSharing {margin-left:auto; margin-right:auto;float:none;}
    }
